
/* テーブル */
table.tbl_sp {
  font-size: 20px;
}
table.tbl_sp colgroup#col1 {
  width: 300px;
}
table.tbl_sp colgroup#col2 {
  width: 230px;
}
table.tbl_pc colgroup#col_clinic1 {
  width: 237px;
}
table.tbl_pc colgroup#col_clinic2 {
  width: 237px;
}
table.tbl_pc colgroup#col_clinic3 {
  width: 237px;
}

/* 理念 */
#vision {
  font-size: 20px;
  font-weight: bold;
}
